Is there a way to use rxtools with fw 2.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by ctxdl, Feb 26, 2016.

  1. ctxdl
    OP

    ctxdl Member

    Newcomer
    1
    May 21, 2014
    Ecuador
    Quito, Ecuador
    Is there a way to use rxtools with fw 2.2 or is there a better way to update to 4.5 without using a game cartrige
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    16
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    2.2 is so old that nothing will work on it (except for OTP dumping and Decrypt9), that's why a game cart is needed.
    What you can do since you are on 2.2 is dump your OTP before you update. Then you'll be able to use arm9loaderhax with very little hassle.
    Follow section III here (make sure you download the all-in-one pack for your region from the top of the page): https://github.com/Plailect/OTP/blob/master/Old_3DS_Spider.md
    It's very easy to do.
     
    Last edited by The Real Jdbye, Feb 26, 2016
  3. urherenow

    urherenow GBAtemp Psycho!

    Member
    7
    Mar 8, 2009
    United States
    Japan
    launch Decrypt9 and flash your backup. It should already state that in the OTP guides, if that's what you're doing.

    But to answer your question, no. rxTools is for 4.x-9.2.
     
  4. robman62

    robman62 GBAtemp Regular

    Member
    2
    Nov 23, 2008
    United States
    If you have a used game store anywhere around you, just go in and ask to use a game to update your system.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice